.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px){
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}
.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
    display: none;
}


@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/ 
    body.no-scroll, html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news, 
    .xymob-menu-click .xypg-left-keys, 
    .xymob-menu-click .xypg-left-contact, 
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}





.flex2{display: flex;justify-content: space-between;flex-wrap: wrap;display: -webkit-flex;}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}


p{margin:0;} 
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}
.fl{float:left;}
.fr{float:right;}
.of{overflow:hidden;}




.flexc{display: flex;justify-content: center;flex-wrap:wrap;align-items: center;}
.flexf{display: flex;justify-content: space-between;flex-wrap: wrap;}
.flexs{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.flexd{display: flex;justify-content: space-between;align-items:flex-end;flex-wrap:wrap;}
.bold{font-weight:bold;}
.oh{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.upc{text-transform:uppercase;}
.bcg{background-size:100% 100%;}



.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);
    -ms-transform:scale(1.1);}




.wh{width:94%;max-width: 1400px;margin: 0 auto;}
dd,dl{margin: 0;}
dt{font-weight: normal;margin: 0;}


.logos img{transition:all 0.5s;}
dd{margin: 0;}
dt{font-weight: normal;margin: 0;}
.top1 .wh{height:100px;}
.top2{position: sticky;width: 100%;z-index: 9999;transition:all 0.5s;background-color: #21ab9e;top:0;}
.top2 .wh{height:70px;}


.dh{height: 37px;margin-left: 1.3vw; background-image: linear-gradient(90deg, #ff0000 0%, #d85812 100%);border-radius: 18px;color: #ffffff;font-size: 16px;padding: 0 9px;}
.dh img{margin-right: 9px;}
.lastli{margin-right: 1.5vw;}
.service-view .service-list li.xfdh{background: #f26635;}
.top2 .language-group .btn{width: auto;padding:.375rem 0;outline: none;}
.top2 .dropdown-toggle::after{background: url(//wm.cdn.cn86.cn/sdhwlt/2026/07/97b1c2ee7dcmmpu6.png) no-repeat center;border: none;width: 8px;height: 4px;}
.top2 .btn.focus,.top2 .btn:focus{box-shadow: unset;}

.tul li{margin-left: 3vw;}
.tul li:first-child{margin-left: 0;}
.tul li dd{color: #666666;font-size: 16px;line-height: 20px;}
.tul li dt{color: #333333;font-size: 20px;line-height: 20px;font-family:Impact;margin-top:2px;}
.xbj{margin-left: 18px;}
.top2 #formsearch{height: 39px;background-color: #ffffff;border-radius: 20px;width: 17.76vw;overflow: hidden;margin-right: 1.7vw;}
.top2 #formsearch input{height:39px;background:#fff;border:none;line-height:39px;}
.top2 #formsearch input#keyword{height:39px;line-height:39px;padding-left:1.4vw;color:#666666;width: 80%;font-size: 14px;}
.top2 #formsearch input#s_btn{width:20%;height:39px;line-height:39px;text-align:center;background:url(//wm.cdn.cn86.cn/sdhwlt/2026/07/bd9c8a2fd5bqtuxm.png) no-repeat center;color:#fff;border:none;cursor:pointer;font-size: 12px;}




/*右侧在线客服*/
.right_nav{ right:0; bottom:50%; position:fixed; text-align:left;overflow: hidden;z-index:9999;
    border-radius: 25px 0 0 25px;
    transform: translateY(50%);
}

.right_nav li{background:#21ab9e;margin:4px 0;padding: 5px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;cursor:pointer;position:relative;border-radius: 50px 0 0 50px;
right: -65px;
    
}
.right_nav li .iconBox{text-align: center;overflow: hidden;display: flex;align-items: center;justify-content: space-between}
.right_nav .iconBox > .img{
    width: 40px;
    height: 40px;
    background-color: white;
    border-radius: 50%;
    padding: 7%;
}
.right_nav li h4{color: #fff;font-size: 12px;margin:2px 0;margin-left: 15px;}
.right_nav li:hover{background: #21ab9e;}
.right_nav li .hideBox{display: none;position: absolute;right:120px;padding:10px;padding-right: 28px;top:-10px;z-index: 999;opacity:1 !important;width:max-content;}
.right_nav li .hideBox .hb{border: 1px solid #ccc;background-color: #fff; padding: 10px 20px;border-top: 2px solid #21ab9e;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;float:left;}
.right_nav li .hideBox .hb h5{text-align:center;padding: 5px 0;border-bottom: 2px solid #ccc;color: #21ab9e;font-size: 16px;font-weight: 400;display: block;white-space: nowrap;
    display: none;
}
.right_nav li .hideBox .hb p {margin-top: 5px;font-size: 18px;font-weight: 700;}
.right_nav li .hideBox .hb .fonttalk{margin-top: 10px;}
.right_nav li .hideBox .hb .fonttalk a{display: flex;align-items: center}
.right_nav li .hideBox .hb .fonttalk img{width: 25px;height:25px;}
.right_nav li .hideBox .hb .fonttalk p{font-size: 14px;font-weight: 400;white-space: nowrap;margin-top: -5px;margin-left: 5px;}
.right_nav li .hideBox img{width:140px;height: 140px;margin-top: 10px;}

.lang-ru .sky-mega-menu li a,.lang-es .sky-mega-menu li a{padding: 0 1vw;}
@media(max-width: 1600px){
    .lang-ru .sky-mega-menu li,.lang-es .sky-mega-menu li a{font-size: 16px;}
    .lang-ru .sky-mega-menu li a{padding: 0 0.7vw;}
}
@media(max-width: 1200px){
    .lang-ru .sky-mega-menu li,.lang-es .sky-mega-menu li a{font-size: 14px;}
    .lang-ru .sky-mega-menu li a{padding: 0 0.5vw;}
}



.bans{position:relative;}
.bans .mySwiperba{overflow:hidden;}
.bans .swiper-slide img{width:100%;display:block;}
.bans .swiper-paginationba{width:100%;text-align:center;left:0;right:0;bottom:29px;position:absolute;z-index:99;}
.bans .swiper-pagination-bullet{width:12px;height:12px;margin:0 8px;display: inline-block;border-radius: 50%;background-color: rgb(255, 255, 255,.5);opacity:1;cursor:pointer;}
.bans .swiper-pagination-bullet-active{background:#21ab9e;opacity:1;}




/*==============================
        Product
==============================*/

.box1{
    padding:4.69vw 0 2.5vw;
    background:#fff;
}


/*----------------标题----------------*/

.sybt{
    text-align:center;
}

.sybt .wz{
    font-size:2.08vw;
    color:#333;
    line-height:1;font-family:Impact;
}

.sybt .wz2{
    margin-top:9px;
    font-size:18px;
    color:#888;
}

/*----------------主体----------------*/


/*====================
    左侧
====================*/
.pcont{margin-top:2.08vw;}
.proz{
    width:352px;
}

/*标题*/

.ptt{
    background:#21ab9e;
    padding:24px 0;
    text-align:center;
}

.ptt .wz{
    font-size:2.08vw;
    color:#fff;
    line-height:1;font-family:Impact;
    text-transform:uppercase;
}


.ptt .wz2{
    margin-top:5px;
    font-size:16px;
    color:rgba(255,255,255,.5);
    text-transform:uppercase;
}



/*分类*/

.psort{
    background:#fff;
    padding:20px;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;
}

.psort li{
    margin-bottom:8px;
}

.psort li:last-child{
    margin-bottom:0;
}

.psort li a{
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:53px;
    padding:0 20px 0 13px;
    background:#f1f1f1;
    color:#444;
    font-size:16px;
    transition:.35s;
    position:relative;
}


.psort li a:after{
    content:"";
    width:18px;
    height:18px;
    text-align:center;
    background:#444;
    color:#fff;
    border-radius:3px;
    font-size:14px;
    background:url(//wm.cdn.cn86.cn/sdhwlt/2026/07/05499987cf5mdu34.png);
    background-size:100% 100%;
}


.psort li:hover a{
    background:#21ab9e;
    color:#fff!important;
}

.psort li:hover a:after{
/* background:url(//wm.cdn.cn86.cn/sdhwlt/2026/07/aff66add1bwb8kdl.png);*/
}




/*热线*/
.pdh{
    background:#21ab9e;
}

.pdh .cont{
    padding:20px;
}

.pdh .img{
    width:50px;
}

.pdh .img img{
    width:100%;display:block;
}
.hma{width: calc(100% - 70px);}
.pdh .hma .wz{
    font-size:16px;
    color:#fff;
}

.pdh .hma .wz2{
    font-size:24px;
    color:#fff;font-family:Impact;
    margin-top:2px;line-height:1;
}






/*====================
    右侧
====================*/

.prody{width: calc(100% - 386px);}

/*顶部*/

.pbk{
    background:#fff;
    padding:30px;box-shadow: 0 0 12px rgba(0, 0, 0, .05);
}
.mySwiper1{overflow:hidden;}
.sycp .img{
    width:48.3%;
    overflow:hidden;
}

.sycp .img img{
    width:100%;
    display:block;
    transition:.5s;
}


.sycp .aa{
    width:47%;
}

.sycp .wz{
    font-size:28px;
    color:#333333;
    line-height:1.2;
    margin-bottom:1.04vw;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp: 2;
}

.sycp .wz2{
    font-size:16px;
    color:#777777;
    line-height:1.9;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp:4;
}

/*分页*/

.swiper-pagination1{
    margin-top:4.17vw;
    position:static;
}

.swiper-pagination1 .swiper-pagination-bullet{
    width:15px;
    height:15px;
    border-radius:0;
    background:#dedede;
    opacity:1;margin-right:15px;
}

.swiper-pagination1 .swiper-pagination-bullet-active{
    background:#21ab9e;
}



/*====================
底部三个产品
====================*/

.product2{
    margin-top:1.56vw;

}

.product2 li{
    background:#f1f1f1;
    overflow:hidden;
    transition:.35s;width:31.51%;
}

.product2 li:hover{
  background:#21ab9e;
}

.product2 .img{
    overflow:hidden;
}

.product2 .img img{
    width:100%;
    display:block;
    transition:.6s;
}

.product2 .wz{
    padding:0 10px;
    font-size:16px;
    text-align:center;
    color:#333;line-height:51px;
}

.product2 li:hover .wz{color:#fff;}




.index-tt{margin-bottom:2.08vw;}
.hotbt{
    position: relative;
    color: #333333;font-size:24px;
    padding-left: 20px;font-family:Impact;line-height:30px;
}

.hotbt::before {
    content: "";
    width: 8px;
    height:30px;
    background-color: #21ab9e;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.index-tt .img{width:76%;}
.index-tt .img img{width:100%;display:block;}

a.pmo{
    width:120px;
    color: #999999;
    font-size:14px;
}


.product3{display: flex;flex-wrap: wrap;margin: 0 -9px;}
.product3 li{
    background:#f1f1f1;
    overflow:hidden;
    transition:.35s;width: calc(25% - 18px);margin:0 9px 18px;text-align:center;
}




.product3 li:hover{
  background:#21ab9e;
}

.product3 .img{
    overflow:hidden;
}

.product3 .img img{
    width:100%;
    display:block;
    transition:.6s;
}

.product3 .wz{
    padding:0 10px;
    font-size:16px;
    text-align:center;
    color:#333;line-height:51px;
}

.product3 li:hover .wz{color:#fff;}




.box3{background:url(//wm.cdn.cn86.cn/sdhwlt/2026/07/3e9244094aqcecbk.jpg) no-repeat;padding:2.45vw 0;background-size:100% 100%;margin-top:3.12vw;}
.htlist li{color:#9de158;font-size:3.23vw;line-height:47px;font-family:Impact;margin:0 1vw;}
.htlist li:nth-child(2){background:url(//wm.cdn.cn86.cn/sdhwlt/2026/07/92ec49b6a65llyje.png) no-repeat left center;padding-left:55px;margin-right:0;}
.htlist li:nth-child(3){background:url(//wm.cdn.cn86.cn/sdhwlt/2026/07/92ec49b6a65llyje.png) no-repeat left center;padding-left:55px;margin-left:10px;}



.box4{background:url(//wm.cdn.cn86.cn/sdhwlt/2026/07/593b584d35dxuhqp.jpg) no-repeat;padding:4.64vw 0;background-size:100% 100%;margin-top:-2px;}
.sybt4 .wz,.sybt4 .wz2{color:#fff;}

.qua-list{
    margin-top:1.77vw;
}

.qua-list li{
    border: solid 6px #fff;
    border-bottom: none;
    width: 23.43%;
}

.qua-list li .qua-img img{
    width: 100%;display:block;
}


.qua-list li .wz{
    background: #fff;
    text-align: center;
    font-size:20px;
    color: #333;
    font-family:Impact;
    line-height: 65px;padding:0 6px;
}





.qua-text{
    text-align: center;
    color: #fff;
    margin-top:3.33vw;
}


.qua-text .wz{
    font-size: 22px;line-height:1;
}

.qua-text .wz2{
    font-size:2.08vw;
    font-weight: 600;line-height:1;
    margin:1.35vw 0;
}
.qua-text .wz3{
    font-size:24px;
    margin:0 auto;
}

.qua-text .wz3 span{display:inline-block;
    border-radius:40px;
    background: #9de158;
    color:#333333;padding:10px 20px;
}
.qua-text .wz3 p{font-family:Impact;}




.tech{
    padding:4.69vw 0;
    position: relative;
}
.tech-con{
     position: relative; 
     z-index: 3; 
}
.tech-list{
    margin-top:1.56vw;
}

.tech-list ul li{
    cursor: pointer;
    border: solid 1px #ddd;
    text-align: center;
    padding-top:25px;
    width:10.14%;
    height: 170px;
    position: relative;
}


.tech-list ul li .tech-img{

}
.tech-list ul li .tech-img img{
    max-width: 100%;
}
.tech-list ul li .tech-img .img2{
    display: none;
}
.tech-list ul li:hover .tech-img .img2{
    display: block;
}
.tech-list ul li:hover .tech-img .img1{
    display: none;
}


.tech-list ul li .wz{
    font-size: 16px;
    color: #333;
    margin-top:15px;
    font-weight: normal;
}
.tech-list ul li .wz2{
    font-size:14px;
    color: #aeaeae;
    line-height:18px;
    text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp: 2;
}


.tech-list ul li span{
    position: absolute;
    width: 40px;
    color: #a2a1a1;
    background: #eeeeee;
    line-height: 24px;
    font-size: 16px;
    font-family: Arial;
    text-align: center;
    display: block;
    bottom: -12px;
    left:50%;margin-left:-20px;
}


.tech-list ul li:hover span{
    background: #2d9c93;
    color: #fff;
}
.tech-list ul li:hover .wz{
    color: #2d9c93;
}
.tech-list ul li:hover{
    border: solid 1px #2d9c93;
}

.box6{padding:4.69vw 0;}
.kh{margin-top:1.67vw;position:relative;}
.kh .mySwiper2{overflow:hidden;}
.kh .swiper-slide{text-align:center;}
.kh .swiper-slide .aa{padding:2.08vw 8% 2vw;}
.kh .swiper-slide .img{width:105px;margin:0 auto;}
.kh .swiper-slide img{width:100%;display:block;}
.kh .swiper-slide .wz{color:#333333;font-size:18px;font-family:Impact;margin:15px 0 15px;}
.kh .swiper-slide .wz2{color:#444444;font-size:16px;line-height:24px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp:3;}
.kh .swiper-slide .wz3{color:#2d9c93;font-size:16px;font-style:italic;margin-top:29px;}
.kh .swiper-slide .wz3 i{color:#444444;}
.kh .swiper-pagination2{width:100%;text-align:center;left:0;right:0;margin-top:24px;position:relative;z-index:99;}
.kh .swiper-pagination-bullet{width:10px;height:10px;margin:0 5px;display: inline-block;border-radius: 50%;background:#b2b2b2;opacity:1;cursor:pointer;}
.kh .swiper-pagination-bullet-active{background:#2d9c93;opacity:1;}





.about11{
    background: url(//wm.cdn.cn86.cn/sdhwlt/2026/07/b8e4c65baa5woale.png) no-repeat;padding-top:5.21vw;background-size:100% 100%;
}
.abt-img{
    border-top:solid 3px #fff;border-bottom:solid 3px #fff;
    width:49.14%;
}
.abt-img img{
    width:100%;display:block;
}


.abt-con{
    width:46.29%;
}
.abwz{
    font-size:2.08vw;
    color: #fff;line-height:1.2;font-family:Impact;width:87%;
}

.abwz2{
    font-size: 24px;
    text-transform: uppercase;
    opacity: .5;
    color: #fff;
    display: block;
    margin-top:1.15vw;
}


.abt-text{
    font-size: 16px;
    color: #fff;
    line-height: 2;
    margin-top:1.3vw;
    text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp:4;
}



.abt-cfn{
    margin-top:6.86vw;width:92%;
}

.abt-cfn li{width:31.5%;}
.abt-cfn li a{width:100%;
    height: 54px;
    font-size: 16px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background: #ffffff;
}


.abt-cfn li .wz{margin-left:10px;color:#333333;}
.abt-cfn li:hover a{background:#9de158;}
.abt-cfn li:hover .wz{color:#333333;}
.abt-cfn li .img2{display: none;}
.abt-cfn li:hover .img1{display: none;}
.abt-cfn li:hover .img2{display: inline-block;}




.box8{
    background: #f4f4f4;
    padding-top:1.46vw;
    padding-bottom:5.21vw;
}
.Factory{position:relative;}
.Factory .mySwiper3{overflow:hidden;}
.Factory .swiper-slide{text-align:center;}
.Factory .swiper-slide img{width:100%;display:block;}
.Factory .swiper-slide .wz{color:#1f1e1e;font-size:16px;background:#e5e5e5;padding:0 10px;line-height:50px;}
.Factory .swiper-slide:hover .wz{background:#2d9c93;color:#fff;}



.x-news {
  padding:4.69vw 0 5.21vw;
}

.x-news-box {
    margin-top:1.88vw;
    font-size: 0;
}

.tabzz {
    margin-bottom:1.88vw;
}

.tabzz li {
    width:240px;
    background-color: #f4f4f4;
    margin-left:7px;
    margin-right:7px;
}


.tabzz li a {
    color: #333333;
    display: flex;justify-content: center;flex-wrap:wrap;align-items: center;font-size:22px;height:66px;
}


.tabzz li a .img {
    width: 40px;
    overflow: hidden;
    margin-right: 10px;
}


.tabzz li a .img img {
    margin-right: 10px;overflow:hidden;
     transition: all 0s; 
    max-width: none;
}

.tabzz li.cur {
    background-color: #2d9c93;
}

.tabzz li.cur .img img {
    /* transition: all 0.8s; */
    transform: translateX(-40px);
}

.tabzz li.cur a {
    color: #fff!important;
}

.tabzz li:hover a {
    color: #fff!important;
}

.ttzz {
    display: none;
}

.x-news-list-left {
    width: 60%;float:left;
}

.x-news-list-left li {
    width:46.67%;
}


.x-news-list-left li .img img {
    width: 100%;display:block;
}

.x-news-list-left li .text {
    background-color: #fff;
}

.x-news-list-left li .text h3 {
    color: #333333;
    font-size:20px;line-height:1.2;font-weight:bold;
text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-top:1.56vw;
}

.x-news-list-left li .text p {
    color: #999999;
    font-size:14px;line-height:24px;
    margin-top:12px;
    text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp:3;letter-spacing:1px;
}


.x-news-list-left li .text .date {
    color: #888888;
    font-size:16px;
    margin-top:1.56vw;line-height:32px;
    background: url(//wm.cdn.cn86.cn/sdhwlt/2026/07/13cb8a417azsrdn0.png) no-repeat right center;
}



.x-news-list-left li:hover .text h3 {
    color: #2d9c93;
}

.x-news-list-left li:hover .text .date {
    background: url(//wm.cdn.cn86.cn/sdhwlt/2026/07/5f2b6c1d1drqk80q.png) no-repeat right center;
}

.x-news-list-right {
    float: right;
    width:36.43%;
}

.x-news-list-right li {
    padding: 22px 30px 20px 10px;
    border:1px solid #e8e8e8;
}

.x-news-list-right li+li {
    margin-top:1.56vw;
}

.x-news-list-right li .date {
    float: left;
    width: 80px;
    text-align: center;
}

.x-news-list-right li .date h4 {
    color: #333;
    font-size:2.34vw;font-family:Impact;margin:0;
}

.x-news-list-right li .date span {
    color: #666666;
    font-size:16px;
}

.x-news-list-right li .text {
    width: calc(100% - 80px);
    float: left;
    padding-left: 30px;
    position: relative;
}

.x-news-list-right li .text::after {
    position: absolute;
    left: 8px;
    top: 4px;
    content: "";
    display: block;
    width: 1px;
    height: 70px;
    background-color: #e8e8e8;
}

.x-news-list-right li .text h3 {
    color: #333;
    font-size:20px;font-weight:bold;
    margin:0;
    margin-bottom: 10px;
}


.x-news-list-right li .text p {
    color: #999999;
   font-size:16px;line-height:25px;
    margin-bottom: 0;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.x-news-list-right li:hover .text h3 {
    color: #2d9c93;
}




@media (max-width: 1366px) {
    .x-news-list li {
        padding-top: 9px;
        padding-bottom: 9px;
    }
}

@media (max-width: 1200px) {
    .x-news-list-left {
        width: 100%;
    }

    .x-news-list-right {
        display: none;
    }

    .x-news-list-left li {
        margin-right: 0px;
        width: calc(50% - 10px);
    }

    .x-news-list-left li+li {
        margin-left: 20px;
    }
}

@media (max-width: 769px) {
    .tabzz li {
        width: 30%;
        padding-left: 0;
        text-align: center;
    }
    .tabzz li a {
        font-size: 16px;
        line-height: 2.4;
    }
    .tabzz li a .img {
        display: none;
    }
}






/*页面底部*/
.foot{background:#2d9c93;}
.fcont{padding:3.65vw 0 1.72vw;}

.fta{width:19.29%;}
.ftt{color:#fff;font-size:20px;text-transform:uppercase;font-family:Impact;}
.psec{margin-top:14px;}
.psec li a{font-size:16px;color:#f1f1f1!important;line-height:38px;}

.ftb{width:10.71%;}
.ftc{width:20.93%;}
.flx{margin-top:15px;}
.flx li .wz{color:#f1f1f1;font-size:16px;line-height:20px;width: calc(100% - 25px);}
.flx li{margin-bottom:16px;}

.fshare li{float:left;margin-right:6px;}

.fadd{width:22.86%;margin-top:1.882vw;}
.fadd li{width:46.88%;text-align:center;}
.fadd li .img img{width:100%;display:block;}
.fadd li .wz{color:#fff;font-size:16px;margin-top:11px;}
.bq{border-top:1px solid #8fc7c2;text-align:center;font-size:16px;color:#fff!important;line-height:24px;padding:21px 0 33px;}
.bq a{color:#fff!important;}







@media (max-width:1440px) {
    .top2 #formsearch {
        width: 20vw;
    }
    .tul li dt,.pc-navbar > li > a,.x-news-list-left li .text h3,.x-news-list-right li .text h3{font-size:18px;}
    .tul li dd,.ptt .wz2,.psort li a,.sycp .wz2,.product2 .wz,.product3 .wz,.kh .swiper-slide .wz2,.kh .swiper-slide .wz3,.abt-text,.abt-cfn li a,.Factory .swiper-slide .wz,.psec li a,.flx li .wz,.fadd li .wz,.bq{font-size:15px;}
    .sybt .wz2{font-size:16px;}
    .sycp .wz{font-size:24px;}
    .psort li a{height:50px;}
    .qua-list li .wz{font-size:18px;line-height:58px;}
    .qua-text .wz,.tabzz li a{font-size:20px;}
    .qua-text .wz3,.abwz2{font-size:21px;}
    .tech-list ul li .wz{font-size:15px;}
    .tech-list ul li .wz2{font-size:13px;}
    .x-news-list-right li .text p{font-size:15px;line-height:23px;}
}

@media (max-width:1280px) {
.top2 #formsearch {
        display: none;
    }
    .tul li dt,.pc-navbar > li > a{font-size:16px;}
    .tul li dd{font-size:14px;}
    .top2 .language-group .btn{color:#fff;}
    .sybt .wz,.ptt .wz,.abwz,.qua-text .wz2{font-size:30px;}
    .pbk{padding:15px;}
    .sycp .wz2{-webkit-line-clamp:2;line-height:22px;}
    .sycp .wz{font-size:21px;}
    .swiper-pagination1 .swiper-pagination-bullet{width:11px;height:11px;margin-right:10px;}
    .ptt{padding:15px 0 12px;}
    .index-tt .img{display:none;}
    .tech-list ul li{width:11.4%;}
    .qua-text .wz3,.abwz2{font-size:19px;}
    .abt-cfn{width:100%;}
    .abt-cfn li a{font-size:14px;}
    .tabzz li a{height:58px;font-size:18px;}
    .fta{display:none;}
    .ftc{width:39%;}
}


@media (max-width: 768px) {
 .right_nav{display: none;}
 .box1,.box3,.box4,.tech,.box6,.x-news,.box8{padding:35px 0;background-size:cover;}
 .bans .swiper-paginationba{bottom:18px;}
 .proz{width:100%;margin-bottom:20px;}
 .pdh{display:none;}
 .psort{border-bottom:1px solid #eeeeee;display: flex; justify-content: space-between;flex-wrap:wrap;}
 .psort li{width:49%;}
 .prody{width:100%;}
 .product2 .wz,.product3 .wz{line-height:45px;}
 .product2,.qua-list,.tech-list,.pcont{margin-top:20px;}
 .index-tt{margin-bottom:20px;}
 .htlist li:nth-child(2){background-size:32px 32px;padding-left:40px;}
 .htlist li:nth-child(3){background-size:32px 32px;padding-left:40px;}
 .qua-list li .wz{font-size:15px;line-height:42px;}
 .sybt .wz,.ptt .wz,.abwz,.qua-text .wz2{font-size:26px;}
 .qua-text .wz, .tabzz li a{font-size:18px;}
 .qua-text .wz{line-height:24px;}
 .qua-text .wz2{margin:12px 0 19px;}
 .tech-list ul li{width:24%;}
 .tech-list ul li:nth-child(n+5){margin-top:30px;}
 .about11{background-size:cover;padding-top:35px;}
 .abt-img{width:100%;}
 .abt-con{width:100%;margin-top:25px;}
 .qua-text .wz3, .abwz2{font-size:17px;}
 .x-news-box{margin:22px 0;}
 .tabzz{margin-bottom:22px;}
 .tabzz li a{height:46px;}
 .x-news-list-left li .text h3{margin-top:16px;}
 .x-news-list-left li .text p{letter-spacing:0;}
 .x-news-list-left li .text .date{font-size:14px;}
 .ftb{display:none;}
 .ftc{width:58%;}
 .fadd{width:33%;}
 .bq{padding:22px 0;}
 .fcont{padding:30px 0;}
}


@media (max-width:640px) {
     body{padding-bottom:70px;}
       .x-news-list-left li {
        width: 100%;
    }
    .x-news-list-left li+li{
        margin: 0;
        margin-top:20px;
    }
    .sybt .wz2{margin-top:2px;font-size:15px;}
    .sybt .wz,.ptt .wz,.abwz,.qua-text .wz2{font-size:23px;}
    .psort li{width:100%;}
    .sycp .img{width:100%;}
    .sycp .aa{width:100%;margin-top:20px;}
    .sycp .wz{font-size:17px;margin-bottom:10px;}
    .product2 li{width:100%;}
    .product2 li+li{margin-top:15px;}
    .product3{margin: 0 -5px;margin-bottom:10px;}
    .product3 li{width: calc(50% - 10px);margin:0 5px 10px;}
    .htlist li{font-size:18px;line-height:24px;}
     .htlist li:nth-child(2){background-size:20px 20px;padding-left:28px;}
 .htlist li:nth-child(3){background-size:20px 20px;padding-left:28px;}
 .hotbt{font-size:21px;}
 .sybt .wz2{line-height:24px;margin-top:10px;}
 .qua-list li{width:48.5%;}
 .qua-list li:nth-child(n+3){margin-top:15px;}
 .qua-text,.kh{margin-top:20px;}
 .qua-text .wz{font-size:19px;}
 .qua-text .wz3{font-size:16px;}
  .tech-list ul li{width:48.5%;}
 .tech-list ul li:nth-child(n+3){margin-top:30px;}
 .abwz2{font-size:16px;margin-top:10px;}
 .abt-text{font-size:14px;line-height:24px;margin-top:15px;}
 .abt-cfn li .tu{display:none;}
 .abt-cfn li .wz{margin-left:0;}
 .abt-cfn li a{height:42px;}
.tabzz li{width:31%;margin:3px 1%;}
.tabzz li a{font-size:15px;}
.ftc{width:100%;}
.fadd{width:300px;margin-top:25px;}
}